@font-face {
  font-family: Nutmeg-Light;
  src: url(../fonts/Nutmeg-Light.otf);
}

@font-face {
  font-family: Nutmeg-Bold;
  src: url(../fonts/Nutmeg-Bold.otf);
}

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body, html {
  background: white;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  line-height: 1.5;
  height: 100%;
  margin: 0;
  padding: 0;
}

.r-closed{
  width: 60%;
  display: block;
  margin: 0 auto;
  border: 1px solid;
  border-radius: 20px;
  padding: 20px;
  background-color: #f4f4f4;
}

table {
  line-height: 25px;
}

.sm-icon{
  width: 40px;
}

.hidden {
  display: none;
  opacity: 0;
}

.dotted-right {
  border-right: dotted 1px lightgrey;
}

form input[type=submit]:disabled{
	background: gray;
	cursor: inherit;
}

#cpatchaTextBox {
		display: inline-block;
}

.captchaBtn {
		background-color: #4CAF50;
		border: none;
		color: white;
		padding: 12px 12px;
		text-decoration: none;
		margin: 4px 2px;
		cursor: pointer;
		border-radius: 11px;
}
#captcha{
	display: inline-block;
	vertical-align: bottom;
}

canvas {
		/*prevent interaction with the canvas*/
		pointer-events: none;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 600px;
  text-align: center;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

img#myBtn{
  margin: 10px auto;
  display: block;
  width: 150px !important;
  cursor: pointer;
}


#menuReglas {
  display: inline-block;
  vertical-align: top;
  width: 30%;
}

#menuReglas ul li {
  list-style: none;
  padding: .5em 0;
}

#menuReglas ul span {
  display: none;
}

#menuReglas ul li a {
  color: #0971CE;
  font-weight: bold;
  text-decoration: none;
}

#contenidoReglas {
  display: inline-block;
  line-height: 1.5;
  vertical-align: top;
  width: 60%;
}

/* #contenidoReglas p {
    text-align: justify;
} */
#contenidoReglas ul li {
  margin-left: 30px;
}

.push {
  height: 10px;
  /* background-color: #F0F0F0; */
}

.footer {
  height: 35px;
  background-color: #F0F0F0;
  text-align: center;
  font-size: 0.8em;
  padding: 15px 0 30px 0;
}

.w-100 {
  width: 100%;
}

.w-85 {
  width: 85%;
}

.w-75 {
  width: 75%;
}

.w-50 {
  width: 50%;
}

.mb-5 {
  margin-bottom: 50px !important;
}

.btn-participar {
  background: #0971CE;
  margin: 20px auto;
  display: block;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  color: white;
  cursor: pointer;
  font-weight: bold;
  font-size: 2em;
  padding: 13px;
  width: 24%;
  border-radius: 10px;
  text-align: center;
  text-decoration: none;
}

.head-logos {
  width: 48%;
  display: inline-block;
  margin-top: 20px;
}

.h-logo {
  width: 20%;
  display: inline-block;
  padding: 0px;
  margin: 0 auto;
}

.h-logo-30 {
  width: 28%;
  display: inline-block;
  padding: 0px;
  margin: 0 auto;
}

.h-img {
  width: 100%;
}

.cat-image {
  display: inline-block;
  width: 15%;
}

.cat-desc {
  padding: 0 0 0 25px;
  display: inline-block;
  width: 70%;
}

.imgRegister {
  width: 35%;
}

h2.subtitle {
  font-family: 'Nutmeg-Bold', sans-serif;
  color: #0971CE;
  font-size: 2.8em;
  text-align: center;
  letter-spacing: 2px;
  font-weight: 100;
  margin: 0 auto;
}

h2.subtitle-white {
  font-family: 'Nutmeg-Bold', sans-serif;
  color: white;
  font-size: 2.8em;
  text-align: center;
  letter-spacing: 5px;
  font-weight: 100;
  margin: 0 auto;
}

h2.registerSubtitle{
  font-family: 'Nutmeg-Bold', sans-serif;
  font-size: 1.4em;
  letter-spacing: 0px;
  color: #0971CE;
  text-align: center;
  font-weight: 100;
  margin: 0 auto;
}

.registerSpan{
  font-weight: 900 !important;
}

.bootcamp-btn {
  color: white;
  background-color: #0971CE;
  padding: 25px 35px;
  border-radius: 50px;
  text-decoration: none;
  cursor: pointer;
  font-size: 0.8em;
}

.login-btn {
  color: white;
  background-color: #0971CE;
  padding: 15px 35px;
  border-radius: 50px;
  text-decoration: none;
  cursor: pointer;
  font-size: 0.8em;
}

.org-container{
  vertical-align: top;
  width: 28%;
  height: 580px;
  border: 1px solid gray;
  border-radius: 15px;
  padding: 20px;
  display: inline-block;
  text-align: center;
  margin: 30px 5px 80px 5px;
  box-shadow: 2px 2px 2px lightgrey;
  position: relative;
}

.org-container img{
  width: 90%;
  margin: 0 auto;
  display: block;
}

.org-container .social-icon{
  width: 12%;
  margin: 0 auto;
  display: inline-block;
  text-align: center;
}

.org-container .org-sm{
  bottom: 20px;
  left: 0;
  position: absolute;
}

form {
  /* padding: 2em; */
  /* text-align: center; */
}

form input {
  border: 0;
  margin: .5em 0;
  min-width: 240px;
  border-radius: 4px;
  padding: 1em;
  background: #f1f1f2;
}

form input::placeholder {
  color: black;
  background: #f1f1f2;
  padding-left: .3em;
  border: 0;
}

form select {
  width: 270px;
  padding: .5em;
  border: 0;
  background: #f1f1f2;
  border-radius: 4px;
  height: 50px;
}

form input[type=submit] {
  background: #0971CE;
  font-family: 'Nutmeg-Bold', sans-serif;
  text-transform: uppercase;
  margin-top: 1.3em;
  color: white;
  cursor: pointer;
  font-weight: bold;
  font-size: 1.5em;
  padding: 20px;
  width: 25%;
}

form .botonFrameRegistrame {
  /* margin:2em auto; */
  width: 270px;
  height: 81px;
  /* background: url(../_images/registro-icono-landingpage-270px.png) no-repeat; */
  /* background-size:contain; */
}

form p a {
  color: #56B43F;
  font-weight: bold;
  letter-spacing: 1px;
}

.login {
  color: #0971CE;
  font-family: 'Nutmeg-Bold', sans-serif;
}

.center {
  text-align: center;
  display: block;
  margin: 0 auto;
}

h1, h2, h3, h4, h5 {
  font-family: 'Nutmeg-Bold', sans-serif;
  font-weight: 900;
  /* color: #56B43F; */
  /* text-align: left; */
  line-height: 1;
}

h6 {
  margin: 20px;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  color: black;
  text-align: center;
  font-size: 20px;
}

h1 .abrirPregunta {
  display: inline-block;
  position: relative;
  top: 30px;
  max-width: 40px;
}

h1 .cerrarPregunta {
  display: inline-block;
  position: relative;
  top: 5px;
  max-width: 40px;
}

h1 .cerrarPregunta img, h1 .abrirPregunta img {
  width: 100%;
}

header {
  font-family: 'Inconsolata', monospace;
  margin: 0 auto 1em auto;
  max-width: 1200px;
  width: 100%;
}

header nav {
  display: inline-block;
  width: 51%;
  vertical-align: super;
}

header nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  text-align: right;
}

header nav ul li {
  list-style: none;
}

header nav ul li a {
  color: #0971CE;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 1em;
  font-family: 'Nutmeg-Bold', sans-serif;
  font-weight: 700;
}

header nav ul li a:hover {
  text-decoration: underline;
}

header nav ul li {
  display: inline-block;
  vertical-align: bottom;
  padding: 4em 0.4em 1em 0.4em;
  font-family: 'Roboto', sans-serif;
}

header nav ul li:first-child {
  color: red;
  display: none;
}

header nav ul li:last-child {
  border: 0;
}

header nav ul li img.menu-icon {
  max-width: 30px;
  margin: -4px 0px;
}

header #idiomasFrame {
  display: inline-block;
  background: #ededed;
  border-radius: 0 0 16px 16px;
}

header #idiomasFrame ul {
  margin: 0;
  padding: 0 1em;
}

header #idiomasFrame ul li {
  display: inline-block;
  vertical-align: bottom;
  padding: 3.1em .2em 1em 0;
}

header #idiomasFrame ul li a {
  color: black;
  text-decoration: none;
}

header #logosFrame {
  border-radius: 0 0 16px 16px;
  display: inline-block;
  padding: .2em 0 0 0;
  width: 50%;
}

header #logosFrame ul {
  margin: 0;
  padding: 0;
  text-align: center;
}

header #logosFrame ul li {
  display: inline-block;
  max-width: 270px;
}

header #logosFrame ul li img {
  width: 100%;
}

header #logos img {
  max-width: 200px;
}

.language {
  border: none;
  vertical-align: inherit;
  padding-right: 0px;
}

.calendarImg {
  max-width: 85%;
  margin: 0 auto;
  display: block;
}

.noborder {
  border: none;
}

section #mainPicture {
  background: url(../_images/TICJALISCOWEB-img1.png);
  background-size: cover;
  background-position: center bottom;
  height: 620px;
  min-height: 400px;
}

.bgLineOne {
  background: url(../_images/linesone.png);
  background-size: cover;
  background-position: center bottom;
  padding: 3em 0;
}

.bgLineTwo {
  background: url(../_images/linestwo.png);
  background-size: cover;
  background-position: center bottom;
  padding: 3em 0;
}

section #mainPicture .logoEcoMain {
  padding-top: 4em;
  text-align: center;
}

section #mainPicture .logoEcoMain img {
  max-width: 1000px;
  width: 100%;
}

section #mainPicture .logoEcoMain h2 {
  font-family: 'Nutmeg-Bold', sans-serif;
  font-weight: 200;
  color: #FFFFFF;
  line-height: 1.2;
  font-size: 2em;
  width: 90%;
  margin: 0 auto;
}

section.bgGray, section.bgWhite {
  padding: 3em 0;
}

/* section.bgGray p, section.bgWhite p {
	text-align: justify;
} */
section.bgGray p a, section.bgWhite p a {
  color: #82479B;
}

section.bgWhite {
  background: white;
}

section.bgGray {
  background: #f0f0f0;
}

section.bgYellow {
  background: url(../_images/TICJALISCOWEB-img2.png);
  background-size: cover;
  background-position: center bottom;
  height: 500px;
  min-height: 400px;
}

.langFrame {
  width: 100%;
  max-width: 1000px;
  text-align: right;
}

.langFrame ul {
  margin: 0;
  padding: 0;
  padding-right: 1em;
}

.langFrame li {
  display: inline-block;
}

.langFrame li a {
  color: #757474;
}

.challengesLis ul {
  margin: 0;
  padding: 0;
}

.challengesLis ul li {
  display: inline-block;
  max-width: 350px;
  padding: 20px;
  text-align: justify;
  width: 32%;
  vertical-align: top;
  text-align: center;
}

.challengesLis ul li img {
  margin: 0 auto;
  display: block;
  max-width: 200px;
  text-align: center;
  max-height: 135px;
}

.challengesLis ul li h2 {
  color: black;
  text-align: center;
  margin: 0 0 1em 0;
  padding: 0;
  font-size: 2em;
}

.generalConteiner {
  margin: 0 auto;
  max-width: 980px;
  width: 90%;
}

.sociosContainer {
  margin: 0 auto;
  max-width: 1200px;
  width: 90%;
}

.mainSponsors ul {
  margin: 0;
  padding: 0;
  display: inline-block;
}

.mainSponsors ul li {
  vertical-align: top;
  display: inline-block;
  width: 33%;
}

.mainSponsors ul li img {
  width: 75%;
  margin: 0 auto;
  display: block;
}

.mainSponsors .ulPatrocinadores1 {
  padding: 0 0 1em 0;
  /* width: 60%; */
}

.mainSponsors .ulPatrocinadores {
  border-left: 2px solid #66645c;
  padding: 0 0 1em 1em;
  /* width: 35%; */
}

.mainSponsors .ulPatrocinadores li {
  width: 38%;
}

li.logoSecundario {
  width: 100%;
  vertical-align: top;
}

.menuOptions {
  display: none;
}

.logoPrincipal img {
  max-width: 120px;
}

/* .registrationBox h2 {
	font-size: 2em;
} */
.colorSelect {
  font-weight: bold;
}

#menuReglas h2 {
  padding-left: 40px;
}

.card-container {
  text-align: center;
}

.flip-card {
  background-color: transparent;
  width: 30%;
  height: 300px;
  border: 1px solid #f1f1f1;
  perspective: 1000px;
  /* Remove this if you don't want the 3D effect */
  display: inline-block;
  margin: 0 12px 20px 0;
  cursor: pointer;
}

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 25px;
  -webkit-backface-visibility: hidden;
  /* Safari */
  backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  background-color: white;
  color: black;
  box-shadow: lightgrey 5px 5px 10px;
}

/* Style the back side */
.flip-card-back {
  background-color: white;
  color: black;
  box-shadow: lightgrey 5px 5px 10px;
  transform: rotateY(180deg);
}

.flip-card-back p {
  padding: 5px 20px;
  font-size: 15px;
}

.flip-card-back p.txt14 {
  font-size: 14px;
}

.flip-card-back h3 {
  color: #0971CE;
  padding: 0px 10px;
}

.flip-card-front img {
  margin: 0 auto;
  width: 90%;
}

.sub-header small,
.calendarImgMobile {
  display: none;
}

.calendarImg {
  display: block;
}

.bootcamp {
  width: 70%;
  margin: 0 auto;
  display: block;
}

@media (max-width: 1310px) {
  header nav {
    /* max-width: 500px; */
  }
}

@media (max-width: 1100px) {

  /* maximo 1100 pixeles */
  header nav {
    width: 100%;
    font-size: 1.2em;
    cursor: pointer;
  }

  .head-logos {
    width: 70%;
    margin: 0 auto;
    text-align: center;
    display: block;
  }

  header nav .menuOptions {
    display: block;
    text-align: center;
    text-decoration: underline;
    font-size: 1.2em;
  }

  header nav ul li {
    display: none;
    text-align: center;
    padding: 0.1em;
    border-right: 0;
    font-size: 1.2em;
  }

  header nav ul li a {
    font-size: 0.9em;
  }

  header nav ul li:first-child {
    display: block;
  }

  header #logosFrame {
    padding: 0;
    max-width: 1200px;
    width: 100%;
  }

  header #logosFrame ul {
    padding: 1em;
  }

  .challengesLis ul li {
    display: block;
    width: 85%;
    margin: 0 auto;
  }

  .generalConteiner {
    text-align: justify;
    width: 85%;
    margin: 0 auto;
  }

  section #mainPicture .logoEcoMain h2 {
    width: 60%;
  }

  .org-container{
    width: 90%;
    height: inherit;
  }

  .org-container img{
    width: 30%;
  }

  .org-container .org-sm{
    position: inherit;
  }

  .org-container .social-icon{
    width: 10%;
  }


}

@media (max-width: 700px){

  .modal-content {
    width: 90%;
  }

  #cpatchaTextBox {
      /* margin: 10px auto; */
      display: inline-block;
      min-width: 120px;
      width: 135px;
  }

  .captchaBtn {
    margin: 0 auto;
    display: block;
    min-width: 240px;
  }
  #captcha{
    margin: 0 auto;
    vertical-align: bottom;
  }

  canvas {
      pointer-events: none;
  }

  .org-container img{
    width: 50%;
  }

  .org-container .social-icon{
    margin-top: 20px;
  }

  .cat-image {
    width: 100%;
  }

  .cat-desc {
    width: 90%;
  }

  .btn-participar {
    width: 35%;
  }

  .head-logos {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    display: block;
  }

  h1 {
    max-width: 65%;
  }

  .sociosContainer h1{
    max-width: 100% !important;
  }

  header nav {
    margin-left: 0;
  }

  header nav ul {
    margin: 1em 0;
  }

  form {
    padding: 0;
  }

  form input {
    width: 200px;
  }

  .mainSponsors ul li {
    margin: 0 auto;
    vertical-align: top;
    display: inline-block;
    width: 80%;
  }

  h2.subtitle {
    font-size: 1.7em;
  }

  header nav ul span {
    display: none;
  }

  #menuReglas {
    width: 100%;
  }

  #menuReglas ul,
  #menuReglas h2 {
    padding: 0;
  }

  #menuReglas ul span {
    width: 95%;
    display: block;
    color: white;
    background: #0971CE;
    text-align: center;
    padding: .3em .5em;
    border-radius: 5px;
  }

  #menuReglas ul li {
    display: none;
  }

  #contenidoReglas {
    display: block;
    width: 100%;
  }

  section #mainPicture .logoEcoMain h2 {
    width: 90%;
    font-size: 1em;
  }

  section #mainPicture {
    min-height: 300px;
    height: 470px;
  }

  .imgRegister {
    width: 80%;
  }

  .sub-header {
    font-size: 1em;
  }

  .flip-card {
    width: 100%;
    height: 200px;
  }

  .flip-card-front img {
    width: 50%;
  }

  .flip-card-back p {
    padding: 2px 6px;
    font-size: 13px;
  }

  .flip-card-back p.txt14 {
    font-size: 12px;
  }

  .sub-header small {
    display: block;
  }

  .calendarImgMobile {
    display: block;
    width: 100%;
    margin: 0 auto;
  }

  .calendarImg {
    display: none;
  }

  .bootcamp {
    width: 100%;
    margin: 0 auto;
    display: block;
  }

  .bootcamp-btn {
    font-size: 16px;
  }

  .footer {
    height: 100px;
    padding: 15px 10px 30px 10px;
  }
}

/* @media (max-width: 560px) {
	.flip-card-front img {
    width: 65%;
	}

	.footer{
		font-size: 0.7em;
	}
} */
